Subject: typeover in composer

From: Beth Peterson <[email-masked]>
Date: Mon, 3 Jun 1996 12:20:33 -0500

I am sorry if this has already been covered.  I have read most of the 
messages in this newsgroup and don't remember.  So if it has been covered 
then just point me to the right place.

When using Pine 3.93 in the composer my typing starts at the bottom of 
the screen, instead of the top, and will typeover what I have just 
typed.  This leaves me with no way to write a message.  If anyone knows 
what the problem could possibly be I would be very happy.  I am using Unix.

Another question:

Is there a way to specify an Fcc folder for a news group so that it will 
be the default and I won't have to keep writing it in?

Beth Peterson           
bethp@fnal    
Physics Department